/* ==========================================================================
   Author's custom styles
   ========================================================================== */
a {
	text-decoration: underline;
	color: #16a085;
}


img.aligncenter {
	display: block;
	margin: 0 auto;
}


.social-reviews a > img {
	max-width: 100%;
    height: auto;
}


/* chromeframe error */
.chromeframe {
	background: #a00;
	color: #faa;
	display: block;
	padding: 3px 0;
	text-align: center;
}
.chromeframe a {
	color: #fff;
	text-decoration: underline;
}



.page-header-top-right {
	margin-top: 10px;
}



.pagination {
	margin: 0;
}



.pagination-center {
	text-align: center;
}
.pagination-row {
	margin-bottom: 20px;
}



.required {
	color: #f00;
}



.row-with-vspace {
	margin-bottom: 20px;
}



.site-main .format-aside {
	background: #f5f5f5;
}
.site-main .format-image {
	background: url('../img/content-post-format-image.png') left top no-repeat;
}
.site-main .format-link {
	background: url('../img/content-post-format-link.png') left top no-repeat;
}
.site-main .format-quote {
	background: url('../img/content-post-format-quote.png') left top no-repeat;
}
.site-main .format-video {
	background: url('../img/content-post-format-video.png') left top no-repeat;
}



.site-title {
	margin-bottom: 0;
	margin-top: 10px;
}
.site-title > a {
	text-decoration: none;
}
.site-title > div {
	height: auto;
	line-height: 18px;
}
.site-title .site-description {
	color: #999;
	font-size: 16px;
}
.site-title .site-title-heading {
	margin: 0;
}



.widget_calendar #wp-calendar {
	margin: 0;
}
.widget_calendar #wp-calendar #next {
	text-align: right;
}



#comments .comment-navigation {
	margin-bottom: 0;
}
#comments .comment-navigation-below {
	margin-bottom: 20px;
	margin-top: 15px;
}
#comments .media-list li .media {
	margin-top: 15px;
}
#comments .media-list li .media .media-body {
	border: 1px solid #eee;
	padding: 10px;
}
#comments .media-list li .media .media-body .comment-author {
	font-size: 12px;
	margin-bottom: 10px;
}
#comments .media-list ul.children {
	list-style: none;
	margin-left: 2.5em;
}


#main-column img,
#main-column .wp-video-shortcode {
	display: block;
	height: auto;
	max-width: 100%;
}
#main-column .attachment .entry-content {
	margin-bottom: 20px;
}
#main-column .attachment .entry-content .attachment {
	text-align: center;
}
#main-column .attachment .entry-meta {
	margin-bottom: 20px;
}
#main-column .post,
#main-column .page {
	margin-bottom: 20px;
	padding: 10px;
}
#main-column .post .entry-header .entry-meta {
	color: #999;
}
#main-column .post .entry-header .entry-meta a {
	color: inherit;
}
#main-column .post .entry-header .entry-meta .posted-on .updated {
	display: none;
}
#main-column .post .entry-meta .categories-icon {
	cursor: default;
}
#main-column .post .entry-meta .comments-link a {
	color: #333;
}
#main-column .post .entry-meta .comments-link a .comment-icon .comment-total,
#main-column .page .entry-meta .comments-link a .comment-icon .comment-total {
	color: #555;
	font-size: 12px;
	margin-left: 5px;
}
#main-column .attachment .edit-post-link a, 
#main-column .attachment .entry-meta .edit-post-link a, 
#main-column .post .entry-meta .edit-post-link a,
#main-column .page .entry-meta .edit-post-link a {
	color: #333;
}
#main-column .post .entry-meta .tags-icon {
	cursor: default;
}
#main-column .attachment .entry-title, 
#main-column .post .entry-title,
#main-column .page .entry-title {
	margin-top: 0;
	word-wrap: break-word;
}



#sidebar-left .widget,
#sidebar-right .widget {
	border: 1px solid #eee;
	margin-bottom: 20px;
	overflow: hidden;
	padding: 10px;
}
#sidebar-left .widget ul,
#sidebar-right .widget ul {
	padding-left: 20px;
}
#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
	font-size: 18px;
	margin-top: 0;
}




@media (min-width: 1200px) {}
@media (max-width: 1199px) {}

@media (min-width: 992px) {
	div.spec .col-md-8.catalog-item:nth-of-type(3n+4) {
		clear: left;
	} 
}
@media (max-width: 991px) {
	html header .col-2 p {
		margin-top: 10px;
	}
	
	html header .col-3 {
		margin-top: 10px;
	}
	div.spec .col-md-8.catalog-item:nth-of-type(2n+3) {
		clear: left;
	} 
	
	html header .col-2 p {
		font-size: 16px;
	}
	html .container-fluid.full-width-slider .slick-slider div.slide {
		height: 300px;
		padding-top: 10px;
		font-size: 26px;
	}
	html .container-fluid.full-width-slider .slick-slider div.slide img {
		margin-top: 10px;
	}
	
	html .breadcrumb {
		margin-top: 10px;
	}
}

@media (min-width: 768px) {

}
@media (max-width: 767px) {
	html header .col-1 {
		text-align: center;
	}
	
	html header .col-2 {
		clear: right;
	}

	html header .col-3 {
		margin-top: 10px;
		clear: both;
		text-align: center;
	}
	
	.spec .items .catalog-item {
		border-bottom: 1px solid #ccc;
		padding-bottom: 20px;
	}
	
	.spec .items .catalog-item:last-child {
		border-bottom: none;
		padding-bottom: 0px;
	}
	
	html .container-fluid.full-width-slider .slick-slider div.slide {
		height: 300px;
		padding-top: 10px;
		font-size: 20px;
	}
	html .container-fluid.full-width-slider .slick-slider div.slide img {
		margin-top: 5px;
		max-width: 100px;
		height: auto;
	}
	
	.action #timer {
		margin-bottom: 20px;
	}
	
	.action .counter {
		text-align: center;
	}
}

@media (min-width: 588px) {}
@media (max-width: 587px) {


	
	html .action .btn-white {
		height: 60px;
		line-height: 60px;
		font-size: 18px;
	}
	
	html .gallery .slider-for .item {
		height: 300px;
	}

}

@media (max-width: 475px) {
	html .features .item {
		width: 100%;
	}
}

@media (max-width: 370px) {
	html .container-fluid.full-width-slider .slick-slider div.slide {
		height: 300px;
		padding-top: 10px;
		font-size: 15px;
	}
	

	
	html .footer-right,
	html .logo-block {
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
}
